Package com.pixelmed.validate

## Class CompileXSLTIntoTranslet

- java.lang.Object
- - com.pixelmed.validate.CompileXSLTIntoTranslet

-     public class CompileXSLTIntoTranslet
      extends java.lang.Object

  make a translet from any XSL-T source file.

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `CompileXSLTIntoTranslet()` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static void` | `main​(java.lang.String[] arg)` | Read the XSLT-C file specified on the command line and make a translate with the same name but a .class extension.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CompileXSLTIntoTranslet

          public CompileXSLTIntoTranslet()

  - ### Method Detail

    - #### main

          public static void main​(java.lang.String[] arg)

      Read the XSLT-C file specified on the command line and make a translate with the same name but a .class extension.

      Parameters:
        `arg` - the name of the file containing the XSLT-C source